

/* --- Stylesheet 3666 () --------- */ 

.T2420 { margin: 0 0 80px 0; }

.T2420 .seite {
	float: left;
	width: 280px;
	height: 180px;
	margin: 0 20px 20px 0;
	cursor: pointer;
	overflow: hidden;
	position: relative;
}
.T2420 .seite .bg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 280px;
	height: 180px;
	background-position: top left;
	background-repeat: no-repeat;
}

.T2420 .seite .wrapper {
	position: relative;
	top: 0px;
	left: 0px;
	height: 340px;
	width: 280px;
	transition: 250ms;

}

.T2420 .seite.hover .wrapper {
	top: -180px;
	transition: 500ms;
}

.T2420 .seite .wrapper > div {
	position: relative;
	width: 280px;
	height: 180px;
	color: #FFF;
	background-color: rgba(0,0,0,0.2);
}

.T2420 .seite.hover .wrapper > div { background-color: rgba(0,0,0,0.4); }
.T2420 .seite.hover .bg {
	filter: blur(2px);
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-o-filter: blur(2px);
	-ms-filter: blur(2px);
}


.T2420 .seite .top {
	position: relative;
}

.T2420 .seite .top h3 {
	padding: 0 5px 0 5px;
	margin: 0px;
	font-size: 23px;
	line-height: 1;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.T2420 .seite .bottom h3 {
	margin: 0px;
	padding: 25px 5px 0 5px;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}

.T2420 .seite .bottom h4 {
	color: #fff;
	text-align: center;
	font-family: 'Sorts Mill Goudy', serif;
	font-style: italic;
	font-size: 25px;
	line-height: 1.2;
	font-weight: 400;
	padding: 0px 10px 0px 10px;
}

/* --- Stylesheet 3888 () --------- */ 

@media all and (min-width: 1280px) and (max-width: 1600px) {
	.T2420 .seite { width: 250px; }
	.T2420 .seite .bg { width: 250px; }
	.T2420 .seite .wrapper { width: 250px; }
	.T2420 .seite .wrapper > div { width: 250px; }

	.T2420 .seite .top h3 { font-size: 22px; }
	.T2420 .seite .bottom h3 { font-size: 13px; }
	.T2420 .seite .top h4 { font-size: 24px; }
}

@media all and (min-width: 1024px) and (max-width: 1279px) {

	.T2420 .wrap {
		width: 600px;
		margin: 0 auto;
	}

	.T2420 .seite_mod_1 { margin-bottom: 20px; }
	.T2420 .seite_mod_2 { margin-bottom: 20px; }

	.T2420 .seite_mod_3 { clear: left; }

	.T2420 .seite .top h3 { font-size: 21px; }
	.T2420 .seite .bottom h3 { font-size: 12px; }
	.T2420 .seite .top h4 { font-size: 23px; }


}

@media all and (min-width: 768px) and (max-width:1023px) {

	.T2420 .wrap {
		width: 600px;
		margin: 0 auto;
	}

	.T2420 .seite_mod_1 { margin-bottom: 20px; }
	.T2420 .seite_mod_2 { margin-bottom: 20px; }

	.T2420 .seite_mod_3 { clear: left; }

	.T2420 .seite .top h3 { font-size: 20px; }
	.T2420 .seite .bottom h3 { font-size: 12px; }
	.T2420 .seite .top h4 { font-size: 22px; }


}

@media all and (max-width: 767px) {

	.T2420 .wrap {
		width: 280px;
		margin: 0 auto;
	}

	.T2420 .seite { float: none; margin: 0 0 20px 0; }

	.T2420 .seite .top h3 { font-size: 19px; }
	.T2420 .seite .bottom h3 { font-size: 12px; }
	.T2420 .seite .top h4 { font-size: 23px; }

}